@charset "Shift_JIS";

/* --------------------------------------------------------------------
	フリーページ　共通
--------------------------------------------------------------------- */
div.freepage_ {
}
div.freepage_narrow_ {
	padding: 0 60px;
}
div.freepage_ .box_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}


/* --------------------------------------------------------------------
	フリーページ　会社概要
--------------------------------------------------------------------- */
#company {
}
#company table {
	width: 100%;
}
#company table th {
	width: 8em;
	vertical-align: top;
}
#company table td {
	vertical-align: top;
}


/* --------------------------------------------------------------------
	フリーページ　プライバシーポリシー
--------------------------------------------------------------------- */
#privacy {
}
#privacy p {
	margin-bottom: 10px;
	text-indent: 1em;
}
#privacy ol {
	border-top: 1px dotted #DED6C0;
}
#privacy ol li {
	padding: 10px 0;
	border-bottom: 1px dotted #DED6C0;
}

/* --------------------------------------------------------------------
	ご利用規約
-------------------------------------------------------------------- */
#guide_low {
	width: 905px;
	padding: 0 35px 35px 35px;
	font-size: 78%;
	line-height: 160%;
}
#guide_low a {
	text-decoration: underline;
}
#guide_low p.pagetop a {
	text-decoration: none;
}
#guide_low div.section {
    margin: 0 30px;
    padding-bottom: 40px;
    padding-top: 30px;	
    background: url(../img/excel/utilitypages/line_horizontal_dot.gif) repeat-x scroll left bottom transparent;
    overflow: hidden;
}
#guide_low div.section p {
    margin-bottom: 1em;
    padding: 0 20px;
}
#guide_low h1 {
  background: url(../img/excel/utilitypages/h2_rules.gif) no-repeat left top;
  margin-bottom: 30px;
  padding-top: 48px;
  height: 0;
  overflow: hidden;
}
#guide_low h2 {
    color: #62421F;
    font-size: 105%;
    font-weight: bold;
    margin-bottom: 0.5em;
}
#guide_low h2.headingC01 {
  margin-bottom: 20px;
  padding: 10px 30px;
  font-weight: bold;
  font-size: 105%;
  color: #62421f;
  background: url(../img/excel/utilitypages/bg_h3.gif) no-repeat left top;
}
#guide_low h3 {
	padding: 10px 20px;
    color: #62421F;
    font-size: 105%;
    font-weight: bold;
    margin-bottom: 0.5em;
}

